FRAMEWORK_SEARCH_PATHS = $(inherited) "${PODS_ROOT}/../Flutter/engine"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
HEADER_SEARCH_PATHS = $(inherited) "${PODS_ROOT}/Headers/Public" "${PODS_ROOT}/Headers/Public/FlutterPluginRegistrant" "${PODS_ROOT}/Headers/Public/GMCache" "${PODS_ROOT}/Headers/Public/GMKit" "${PODS_ROOT}/Headers/Public/GMPhobos" "${PODS_ROOT}/Headers/Public/Masonry" "${PODS_ROOT}/Headers/Public/SDWebImage" "${PODS_ROOT}/Headers/Public/TMCache" "${PODS_ROOT}/Headers/Public/flutter_boost" "${PODS_ROOT}/Headers/Public/native_flutter_transfer_plugin" "${PODS_ROOT}/Headers/Public/xservice_kit"
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
LIBRARY_SEARCH_PATHS = $(inherited) "${PODS_CONFIGURATION_BUILD_DIR}/FlutterPluginRegistrant" "${PODS_CONFIGURATION_BUILD_DIR}/GMCache" "${PODS_CONFIGURATION_BUILD_DIR}/GMKit" "${PODS_CONFIGURATION_BUILD_DIR}/GMPhobos" "${PODS_CONFIGURATION_BUILD_DIR}/Masonry" "${PODS_CONFIGURATION_BUILD_DIR}/SDWebImage" "${PODS_CONFIGURATION_BUILD_DIR}/TMCache" "${PODS_CONFIGURATION_BUILD_DIR}/flutter_boost" "${PODS_CONFIGURATION_BUILD_DIR}/native_flutter_transfer_plugin" "${PODS_CONFIGURATION_BUILD_DIR}/xservice_kit"
OTHER_LDFLAGS = $(inherited) -ObjC -l"FlutterPluginRegistrant" -l"GMCache" -l"GMKit" -l"GMPhobos" -l"Masonry" -l"SDWebImage" -l"TMCache" -l"c++" -l"flutter_boost" -l"native_flutter_transfer_plugin" -l"xservice_kit" -l"z" -framework "CoreLocation" -framework "Flutter" -framework "Foundation" -framework "ImageIO" -framework "MapKit" -framework "UIKit" -weak_framework "UIKit"
PODS_BUILD_DIR = ${BUILD_DIR}
PODS_CONFIGURATION_BUILD_DIR = ${PODS_BUILD_DIR}/$(CONFIGURATION)$(EFFECTIVE_PLATFORM_NAME)
PODS_PODFILE_DIR_PATH = ${SRCROOT}/.
PODS_ROOT = ${SRCROOT}/Pods
#include "/Users/mac/code/gmalpha_flutter/.ios/Flutter/Generated.xcconfig"
